Subject: Last Call: On the Use of SCTP with IPsec to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 04 Jun 2002 10:03:49 -0400

The IESG has received a request from the IP Security Protocol Working
Group to consider On the Use of SCTP with IPsec
<draft-ietf-ipsec-sctp-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 18, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-sctp-03.txt